.stockImages {border:none;margin-top:1px;}

.stockPagination {position:absolute;border-radius:0 0 3px 3px;left:8px;top:139px;width:198px;height:20px;opacity:0.4;filter:alpha(opacity=40);background-color: transparent;background-image: url("../images/listings/selector_bg.jpg");background-repeat: repeat;background-attachment: scroll;background-position: center bottom;color: #ffffff;z-index:20}
.stockPagination:hover{opacity:1;filter:alpha(opacity=100);}
.stockPaginationPrev{position: absolute; top: 3px; left: 20%;}
.stockPaginationNext{position: absolute; top: 3px; right: 20%;}

.stockCont {position:relative;background:rgba(0,0,0,0.2);float:left;width: 215px;padding:9px 0 10px 0;text-align: center;font-size: 14px;font-family: Arial, Helvetica, Sans-Serif;margin:5px 9px 15px 9px;color:#FFF;border-radius: 7px;box-shadow: 0px 1px 2px #333;}
.stockCont img{border-radius:3px;}
.stockCont:hover {background:rgba(0,0,0,0.3);}
.stockContTitle{margin:0; padding:0 5px; height:1.1em;overflow:hidden;text-overflow:ellipsis;display:block;}
.stockContLink{font-size: 14px;font-weight: bold;text-decoration:none;}
.stockCont a{text-decoration:none;color:#FFF;}
.stockContent{width:202px;height:55px;margin: auto;display:block;padding:15px 0 0 0;}

.stockPrice{display:block; font-weight:normal; font-size:24px; font-family:Arial,Helvetica,sans-serif; color:#FDF2E0; padding-top:5px;padding-bottom:10px;line-height:1em;}

.stockList{width:934px;margin:0 auto;padding-top:20px;min-height:390px;}

.stockonsale{position: absolute;background: url('../images/onsale.png') no-repeat;width: 93px;height: 62px;z-index:19;left: 0; top:0;}

.stockMainThumb{height:148px;margin:auto;}
.ajaxextend{clear:both;text-align:center;padding:10px;display:block;margin: 10px 10px 0 10px;background: rgba(0,0,0,0.2);border-radius: 7px 7px 0 0;box-shadow: 0px 1px 2px #333;}

.searchIcon{background-position: -48px 0;display: block;position: absolute;top: 8px;left: 8px;}

.viewButton{padding: 8px 20px;box-shadow: 0px 2px 2px #444;background-color:#da3700;border-radius: 4px;margin-bottom: 10px;display: block;margin: auto;width: 110px;}
.viewButton:hover{background-color:#f93f00;}
.addToShortlist{font-size: 11px;margin: 10px 0;display: block;}

/* small screens - Tablets? */
@media only screen and (max-width: 930px) {
	.stockList{width:714px;margin:0 auto;}
}

@media only screen and (max-width: 714px) {
	.stockList{width:468px;}
.ajaxextend{margin:0;border-radius:0px;}
}

/* Mobile phones */
@media only screen and (max-width: 500px) {
	.stockList{width:auto;padding-top:0}
	.stockCont{width:100%;margin:0;padding:0;border:0;background:url('../images/contentback.png');border-radius:0;box-shadow:none}
	.stockContent{width:100%;height:45px;padding:5px 0 0 0 ;}
    .stockCont:hover{border:0}
    .stockImages{width:120px;height:88px;border:1px solid #999999;margin:5px;}
    .stockPagination{display:none;}
	.stockMainThumb{float:left;height:100px;overflow: hidden;}
	.stockcontent{width:auto;}
	body{overflow-x:hidden}
	.stockonsale{left:4px;top:5px;}
	.viewButton{padding: 4px 8px;border-radius: 3px;margin-bottom: 0px;display: inline-block;}
	.addToShortlist{font-size: 14px;margin: 5px 0;display: block;}
}